enabled: true
app: harbor

targets:
  - harbor-core.dev-tools.svc.cluster.local:8001

external_check:
  url: https://harbor.dvirlabs.com
  expected_codes:
    "502": critical
    "404": warning
    "1033": critical